Install problem github oauth



  • Hi,

    When I go to install I receive "Could not fetch https://api.github.com/repos/nWidart/modules, please create a GitHub OAuth token to go over the API rate limit" I don't see this happening on install video.

    Any idea why I am receiving this?

    Thanks



  • Never mind, it has nothing to do with the CMS. It has something to do with composer and github tokens. I have no idea how to fix my problem but I know it's not asgard.



  • Well in case anyone else sees this error I solved it by uninstalling PHP7 (even though that is current stable version) and reinstalling PHP 5.6. Everything works fine now. Must be composer is not working well with PHP7 or you have to setup differently now.


Log in to reply
 

Looks like your connection to AsgardCms was lost, please wait while we try to reconnect.